/* ================================
    Default styles FOR DotNetNuke
   ================================
*/   

/* background color for the content part of the pages */
Body
{
    background-color: white;
}


.ControlPanel, .PagingTable {
    width: 100%;
    height: 64px;
    background-color: #FFFFFF;
    BORDER-RIGHT: #003366 1px solid; 
    BORDER-TOP: #003366 1px solid; 
    BORDER-LEFT: #003366 1px solid; 
    BORDER-BOTTOM: #003366 1px solid; 
}

.SkinObject {
    font-weight: bold;
    font-size: 8.5pt;
    color: #003366;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}

A.SkinObject:link {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:visited  {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:active   {
    text-decoration:    none;
    color:#003366;
}

A.SkinObject:hover    {
    text-decoration:    none;
    color:#003366;
}

/* style for module titles */
.Head   {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #333333;
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: black;
}

/* text style used for most text rendered by modules */
.Normal,.NormalDisabled
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

/* text style used for rendered text which should appear disabled */
.NormalDisabled
{
    color: Silver;
}

/* text style used for rendered text which requires emphasis */
.NormalBold
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style used for error messages */
.NormalRed
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #ff0000
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}

/* styles used by TreeMenu Skin Object */
.TreeMenu_Node 
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}

.TreeMenu_NodeSelected
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	background-color: #dcdcdc; 
}

A.TreeMenu_Node:link, A.TreeMenu_NodeSelected:link {
    text-decoration:    none;
    color: #003366;
}

A.TreeMenu_Node:visited, A.TreeMenu_NodeSelected:visited  {
    text-decoration:    none;
    color: #003366;
}

A.TreeMenu_Node:active, A.TreeMenu_NodeSelected:active   {
    text-decoration:    none;
    color: #003366;
}

A.TreeMenu_Node:hover, A.TreeMenu_NodeSelected:hover    {
    text-decoration:    none;
    color: #ff0000;
}

/* styles used in the FileManager */
.FileManager
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	height:400px;
}
.FileManager_ToolBar
{
	border-bottom: black 1px solid;
	height:25px;
}
.FileManager_Explorer
{
	height:100%;
	border: dimgray 1px solid;
	background-color: White;
	margin: 2px 2px 2px 2px;
}

.FileManager_FileList 
{
	height:100%;
	border: dimgray 1px solid;
	background-color: White;
	margin: 2px 2px 2px 2px;
	overflow: auto;
}

.FileManager_MessageBox 
{
	text-align: center;
	vertical-align: middle;
	background-color: White;
	padding: 25px 25px 25px 25px;
}

.FileManager_Header
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: #E7E7FF;
    background-color: #9EBFF6;
    border-bottom: dimgray 1px solid;
    height: 25px;
}

.FileManager_Pager
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    background-color: #EEEEEE;
    border-top: dimgray 1px solid;
    height: 25px;
}

.FileManager_StatusBar
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    background-color: #dedfde;
    height: 25px;
	margin: 2px 2px 2px 2px;
}

.FileManager_Item
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    color: Black;
    background-color: #F8F8F8;
    border-top: black 1px dashed;
    border-bottom: black 1px dashed;
}

.FileManager_AltItem
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    color: Black;
    background-color: #EEEEEE;
    border-style: none;
}
.FileManager_SelItem
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: White;
    background-color: #99ffff;
    border-style: none;
}

.FileManagerTreeNode 
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

.FileManagerTreeNodeSelected 
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	background-color: #dcdcdc; 
}

A.FileManagerTreeNode:link, A.FileManagerTreeNodeSelected:link {
    text-decoration:    none;
    color: #003366;
}

A.FileManagerTreeNode:visited, A.FileManagerTreeNodeSelected:visited  {
    text-decoration:    none;
    color: #003366;
}

A.FileManagerTreeNode:active, A.FileManagerTreeNodeSelected:active   {
    text-decoration:    none;
    color: #003366;
}

A.FileManagerTreeNode:hover, A.FileManagerTreeNodeSelected:hover    {
    text-decoration:    none;
    color: #ff0000;
}

/* styles used in the Wizard Framework */
.Wizard
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	height:400px;
	width:650px;
}
.WizardButton
{
	border-right: dimgray 1px solid;
	padding-right: 2px;
	border-top: dimgray 1px solid;
	padding-left: 2px;
	padding-bottom: 2px;
	border-left: dimgray 1px solid;
	padding-top: 2px;
	border-bottom: dimgray 1px solid;
	background-color: gainsboro;
}
.WizardHeader
{
	background: #ffffcc;
	border-bottom: black 1px solid;
	height:40px;
}
.WizardFooter
{
	border-top: black 1px solid;
	background: #ccffcc;
	height: 25px;
	text-align: right;
}
.WizardBody
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	height: 325px;
}
.WizardHelp
{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 9pt;
	padding-bottom: 5px;
	border-left: black 1px solid;
	width: 180px;
	padding-top: 5px;
	background-color: #ccffff;
}
.WizardHelpText
{
	overflow: auto;
	font-size: 8pt;
	width: 180px;
	color: black;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	height: 300px;
}
.WizardText
{
	font-size: 9pt;
	color: black;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
}


/* text style used for help text rendered by modules */
.Help
{
  border-right: black 1px solid;
  padding-right: 2px;
  border-top: black 1px solid;
  padding-left: 2px;
  font-weight: normal;
  font-size: 11px;
  padding-bottom: 2px;
  border-left: black 1px solid;
  color: black;
  padding-top: 2px;
  border-bottom: black 1px solid;
  font-family: Tahoma, Arial, Helvetica;
  background-color: #ffff99;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:visited  {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:active   {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:hover    {
    text-decoration:    underline;
    color: #ff0000;
}

/* button style for standard HTML buttons */
.StandardButton
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 11px;
	background: #dddddd;
	color: #000000;
	font-family: Verdana, sans-serif;
}
.LoginButtons
{
	width: 10px;
	font-weight: normal;
	font-size: 11px;
	background: url('/Portals/0/button.gif');
	color: #FFFFFF;
	font-family: Verdana, sans-serif;
}

    
/* GENERIC */
H1  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H2  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H3  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}

H4  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}

H5, DT  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

H6  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

TFOOT, THEAD    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    color: #003366;
}

TH  {
    vertical-align: baseline;
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #003366;
}

A:link  {
    text-decoration:    none;
    color:  #003366;
}

A:visited   {
    text-decoration:    none;
    color:  #003366;
}

A:active    {
    text-decoration:    none;
    color:  #003366;
}

A:hover {
    text-decoration:    underline;
    color:  #ff0000;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}


UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: dimgrey;
    height:1pt;
    text-align:left
}

/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height:16;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15; 
	height: 21;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #C1D2EE;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}

/* Main Menu */
.MainMenu_MenuContainer {
	background-color: transparent; 
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height:16;
	background-color: Transparent;
}
.MainMenu_MenuItem {
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}
.MainMenu_MenuIcon {
	cursor: pointer; 
	cursor: hand; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15; 
	height: 21;
}
.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;
}
.MainMenu_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}
.MainMenu_MenuItemSel {
	cursor: pointer; 
	cursor: hand; 
	color: black; 
	font-family: Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
	background-color: #C1D2EE;
}
.MainMenu_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}

/* LEGACY STYLES from DNN 1-2 */
.HeadBg {
    background-color: #CCCCCC;
}

.TabBg {
    background-color: black;
}

.SelectedTab {
    font-weight: bold;
    font-size: 8.5pt;
    color: #FFFFFF;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}

A.SelectedTab:link {
    text-decoration:    none;
    color:white;
}

A.SelectedTab:visited  {
    text-decoration:    none;
    color:#eeeeee;
}

A.SelectedTab:active   {
    text-decoration:    none;
    color:#eeeeee;
}

A.SelectedTab:hover    {
    text-decoration:    none;
    color:#cccccc;
}

.OtherTabs {
    font-weight: bold;
    font-size: 8.5pt;
    color: white;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
}
    
A.OtherTabs:link {
    text-decoration:    none;
    color:white;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:active   {
    text-decoration:    none;
    color:#eeeeee;
}

A.OtherTabs:hover    {
    text-decoration:    none;
    color:#cccccc;
}
.PagingTable {
    height: 33px;
}

.LabelEditOverClass
{	
	cursor: pointer;
	text-decoration: underline overline;
}

.LabelEditTextClass
{
	border: solid 1px red;
	background-color: Transparent;
}

.LabelEditWorkClass
{
	border: solid 0px red;
	background-color: Transparent;
}



/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.LoginMaster {
	float:left;
	display: inline;
	width: 160px;
	margin: 3px 0 0 2px;
	padding: 0;
	background: #EFEFEF;
}



.LoginTopMiddleBorder { height:7px; background: url('/Portals/0/login/login-head-top.gif') repeat-x; font-size: 1px; line-height: 0; }
.LoginTopLeftBorder { width:7px; height:7px; float:left; background: url('/Portals/0/login/login-head-top-lc.gif') no-repeat; }
.LoginTopRightBorder { width:7px; height:7px; float:right; background: url('/Portals/0/login/login-head-top-rc.gif') no-repeat; }

.LoginHeadLeftBorder { background:  url('/Portals/0/login/login-head-left.gif') repeat-y;  }
.LoginHeadRightBorder { background: url('/Portals/0/login/login-head-right.gif') repeat-y 100% 0;  }
.LoginHeadContent { margin: 0 2px 0 2px; background:  #42474A; padding: 0 5px 5px 10px;  color:#FFFFFF; }

.LoginMiddleLeftBorder { background:  url('/Portals/0/login/login-left.gif') repeat-y; }
.LoginMiddleRightBorder {  background:  url('/Portals/0/login/login-right.gif') repeat-y 100% 0; }
.LoginMiddleContent { margin: 0 2px 0 2px; padding: 5px 5px 5px 5px;   background: #63B61A; color: #FFFFFF;  }

.LoginBottomMiddleBorder { margin: 0 2px 0 0; height:6px; font-size: 1px; line-height: 0; background: #EFEFEF  url('/Portals/0/login/login-bottom.gif') repeat-x; }
.LoginBottomLeftBorder { width:6px; height:6px; float:left; background: url('/Portals/0/login/login-bottom-lc.gif') no-repeat; }
.LoginBottomRightBorder { width:6px; height:6px; float:right; background: url('/Portals/0/login/login-bottom-rc.gif') no-repeat; }


/*
===========================================================================================================
Typography
===========================================================================================================
*/

h1 { padding: 0 0 5px 0; margin: 0; font-weight: bolder; color: #1B5FA9;  font-size: 18px; font-family: Verdana, Arial, Helvetica, Sans-Serif; }	
h2 { padding: 0 0 5px 0; margin: 0; font-weight: bolder; color: #1B5FA9;  font-size: 16px; font-family: Verdana, Arial, Helvetica, Sans-Serif;}	
h3 { padding: 0 0 5px 0; margin: 0; font-weight: bolder; color: #1B5FA9;  font-size: 14px; font-family: Verdana, Arial, Helvetica, Sans-Serif; }	
h4 { padding: 0 0 5px 0; margin: 0; font-weight: bolder; color: #1B5FA9;  font-size: 12px; font-family: Verdana, Arial, Helvetica, Sans-Serif; }	
h5 { padding: 0 0 5px 0; margin: 0; font-weight: bolder; color: #1B5FA9;  font-size: 10px; font-family: Verdana, Arial, Helvetica, Sans-Serif; }	
h6 { padding: 0 0 5px 0; margin: 0; font-weight: bolder; color: #1B5FA9;  font-size: 8px; font-family: Verdana, Arial, Helvetica, Sans-Serif; }	

p { padding: 0 0 5px 0; margin: 0; }

body
{
  font-family: Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #45494a;
}

label
{
  font-family: Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #45494a;
}

select
{
  font-family: Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #45494a;
}
	
input
{
  font-family: Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #45494a;
}

h2.heading-underline
{
  padding-bottom: 0px;
  margin-bottom: 0.25em;
  padding-top: 1em;
  border-bottom: solid 1px #1b5fa9;
}

h3.heading-underline
{
  padding-bottom: 0px;
  margin-bottom: 0.25em;
  padding-top: 1em;
  border-bottom: solid 1px #1b5fa9;
}

h4.heading-underline
{
  padding-bottom: 0px;
  margin-bottom: 0.25em;
  padding-top: 1em;
  border-bottom: solid 1px #1b5fa9;
}

h5.heading-underline
{
  padding-bottom: 0px;
  margin-bottom: 0.25em;
  padding-top: 1em;
  border-bottom: solid 1px #1b5fa9;
}

h6.heading-underline
{
  padding-bottom: 0px;
  margin-bottom: 0.25em;
  padding-top: 1em;
  border-bottom: solid 1px #1b5fa9;
}

select.Normal
{
  font-family: Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #45494a;
}
	
input.Normal
{
  font-family: Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #45494a;
}

		
/*
===========================================================================================================
Make div fill out its true height
===========================================================================================================
*/
.clear { clear:both; height:1px; overflow:hidden; }



/* ------------------------------------ */

img.LogoInList
{
  width: 50px;
  height: 50px;
}

table.separatedList
{
 /* border-top : 1px solid #1b5fa9; */
}

table.separatedList td
{
  border-bottom : 1px solid #1b5fa9;
}


/*
===========================================================================================================
Additional Information Fields
===========================================================================================================
*/

.marginForm fieldset {
	display: block;
	margin: 10px 10px 0px 10px;
	border: 1px solid #B4DB91;
	padding: 12px;
	background: #fff;
}

.valSummary {
  margin-top: 8px;
  padding-top: 8px;
  width: 100%;
  border-top-style: dotted;
  border-top-color: #cccccc;
  border-top-width: 2px;
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #ff0000;
}


.marginForm .fieldsetGroup { border: solid 3px #2e71bb; margin: 10px; padding-bottom: 10px; }

* html .marginForm .fieldsetGroup { height: 1% }

.marginForm fieldset input, .marginForm fieldset textarea { border:1px solid #B4DB91; padding: 2px; }

.marginForm h3 {
	clear: both;
	margin: 1em 0;
}

.marginForm label {
	clear: both;
	float: left;
	display: block;
	width: 8.4em;
	margin-bottom: 1em;
	margin-right: 1em;
	/*white-space:nowrap;*/
}

.marginForm ul.noeffect li {margin: 0; padding: 0; list-style-type: none; list-style-image: none; background: none }

.marginForm .shortrow { padding:5px 0; clear: both; }
.marginForm .shortrow input { width: 50px }

.marginForm .shorterrow { padding:5px 0; clear: both; }
.marginForm .shorterrow input { width: 35px }

.marginForm .row, .marginForm .radioRow { padding:5px 0; clear: both; }

.marginForm fieldset.radio {
	padding:1em;
	margin: 0;
	border: 1px solid #fff;
}

.marginForm fieldset.radio input {
	position: static;
	clear: both;
	float: left;
	border : none;
	margin-bottom: 1em;
	margin-right: 8px;
}

.marginForm fieldset.radio label {
	width: 28em;
	margin: 0;
}

.marginForm .radioRow input { border: none; width: auto; float: none; margin-right: 3em; }
.marginForm .radioRow label { border: none; width: auto; float: none; display: inline;  margin: 0;}

.marginForm .checkboxRow input { border: none; width: auto; float: none; margin-right: 3em; }
.marginForm .checkboxRow label { border: none; margin: 0; }

.marginForm input.noeffect { border: none; width: auto; float: left; margin-left: -66px}

.marginForm .checkboxRow {
	margin-bottom: 1.5em;
}

.marginForm .row input, .marginForm .row textarea {
	width: 150px;
}

.marginForm span.req { color: #3D7A07; margin-right: 6px; }

.marginForm img { display: block; }

.marginForm #ecard_newAddress, .marginForm #ecard_message {
	height: 70px;
}

.mandatory:first-letter {
	color: red;
	font-weight:bold;
	font-size:9px;
}

.eMoveLoginMaster {
	float: left;
	display: inline;
	width: 151;
	margin: 3px 0 0 0;
	padding: 0;
	background: #EFEFEF;
}

/*
===========================================================================================================
Form layout for wizards
===========================================================================================================
*/
table.form-layout 
{
  width: 100%;
  border: 0px;
  padding: 0px;
  margin: 0px;
}

table.form-layout td
{
  padding-top: 2px;
  padding-bottom: 2px;
  width: auto;
  vertical-align: middle;
  text-align: left;
  font-size: 11px;
}

table.form-layout td.field-heading 
{
  width: 8em;
  margin-right: 0.5em;
  text-align: right;
}      

table.form-layout td.field-heading-top
{
  width: 8em;
  margin-right: 0.5em;
  text-align: right;
  vertical-align: top;
}      


table.form-layout td.form-sub-heading
{
  padding-top: 1em;
  font-size: 11px;
  color: #1b5fa9;
  font-weight: bold;
  /*border-bottom: 1px solid #1b5fa9; */
}

td.form-notes
{
  font-size: 10px;
  font-style: italic;
  color: #b4db91;
}

table.form-layout input
{
  float: left;
  margin-bottom: 0.25em;
  margin-right: 8px;

  padding-left: 3px;
  width: 200px;
}

table.form-layout .checkbox-list input
{
  float: left;
  margin-bottom: 0.25em;
  margin-right: 8px;
  padding-left: 3px;
  border: 0px; 
  width: 20px;
}

table.form-layout .checkbox-list
{
  width: 250px;
}

span.checkbox input
{
  float: left;
  margin-bottom: 0.25em;
  margin-right: 8px;
  padding-left: 3px;
  border: 0px; 
  width: 20px;
}

table.form-layout textarea 
{
  float: left;
  margin-bottom: 0.25em;
  margin-right: 8px;
  border: 1px solid #b4db91;
  padding-left: 3px;
  width: 250px;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  font-size: 11px;
}

table.form-layout select 
{
  float: left;
  margin-bottom: 0.25em;
  margin-right: 8px;
  border: 1px solid #b4db91;
}


table.form-layout div.scrolling
{
 overflow-x: hidden; 
 overflow-y: scroll;
 border: 1px solid #b4db91;
 padding: 4px;
 height: 200px;
}

table.form-layout input.calendar-button
{
  border: 0px;
}

td.form-button-row input
{
  margin: 0px;
  float: left;
  padding: 0px;
  border: 0px;
  width: auto;
  height: 22px;
}

/*
===========================================================================================================
Error layouts
===========================================================================================================
*/

.errorTopPage {
  margin: 2px;
  padding: 0px;
  text-indent: 4px;
  width: 100%;
  border-style: solid;
  border-color: Red;
  border-width: 1px;
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #ff0000;
}

.errorTopPageHeader
{
  padding-bottom: 0px;
  margin-bottom: 0.25em;
  border-bottom: solid 1px Red;
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 12px;
  font-weight: bold;
  background-color: Red;
  color: #ffffff;
}

.errorTopPageNormal
{
  text-indent: 4px;
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: bold;
  color: #ff0000;
}

.whitetextbold
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 9px;
  font-weight: bold;
  color: White;
}


/* ---------- Grids ---------------- */

.grid-holder
{
  border: 1px solid #dddddd;
}

.grid-row
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #333333;
  background-color: #ffffff;
  vertical-align:middle;
}

.grid-altrow
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #333333;
  background-color: #eeeeee;
  vertical-align:middle;
}

.grid-rowover
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #ffffff;
  background-color: #0E207F;
  vertical-align:middle;
}

.grid-row-underlined
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: bold;
  border-bottom: solid 3px black;
  vertical-align:middle;
}

.grid-row-underlined td
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: bold;
  border-bottom: solid 3px black;
  vertical-align:middle;
}

.grid-header
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: bold;
  color: #ffffff;
  background-color: #67B620;
  vertical-align:middle;  
}

.grid-header th
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: bold;
  color: #ffffff;
  background-color: #67B620;
  vertical-align:middle;  
}

.grid-header a
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: bold;
  color: #ffffff;
  background-color: #67B620;
  vertical-align:middle;  
}

.grid-header a:hover
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: bold;
  color: #333399;
  background-color: #67B620;
  vertical-align:middle;  
}

.grid-pager
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: bold;
  color: #545454;
  background-color: #ffffff;
  vertical-align:middle;  
  border: 0px;
}

.grid-pager span
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: bolder;
  color: black;
  background-color: #ffffff;
  vertical-align:middle;  
}

.grid-pager a
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #545454;
  background-color: #ffffff;
  vertical-align:middle;  
}

.grid-pager a:hover
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #ff0000;
  background-color: #ffffff;
  vertical-align:middle;  
  text-decoration: underline;
}

.grid-empty
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #333333;
  background-color: #eeeeee;
  vertical-align:middle;
}

.grid-empty td
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #333333;
  background-color: #eeeeee;
  vertical-align:middle;
}

/* ---------- Views ---------------- */

.view-holder
{
  border: 0px solid #dddddd;
}

td.view-field-header
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: bold;
  color: #333333;
  vertical-align:middle; 
  height: 2.5em;   
  text-align: right;
  padding-right: 4px;
}


.view-field-header td
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: bold;
  color: #333333;
  vertical-align:middle; 
  height: 2.5em;   
  text-align: right;
  padding-right: 4px;
}

.view-row
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #333333;
  vertical-align:middle;    
  height: 2.5em;   
}

.view-edit-row
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #333333;
  vertical-align:middle;    
  height: 2.5em;   
}

.view-edit-row input
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #333333;
  vertical-align:middle;    

  float: left;
  margin-bottom: 0.25em;
  margin-right: 8px;
  border: 1px solid #b4db91;
  padding-left: 3px;
  
}

.view-button-row input
{
  margin: 0px;
  float: left;
  border: 0px;
  width: auto;
  height: 22px;
}

.edit-field
{
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #333333;
  vertical-align:middle;
}

.validator
{
  margin-top: 8px;
  padding-top: 8px;
  width: 100%;
  border-top-style: dotted;
  border-top-color: #cccccc;
  border-top-width: 2px;
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #ff0000;
}

.error-block
{
  margin-top: 8px;
  padding-top: 8px;
  width: 100%;
  border-top-style: dotted;
  border-top-color: #cccccc;
  border-top-width: 2px;
  font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  color: #ff0000;
}

.ellipsis
{
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 110px;
  display: block;
}

.field-heading-connect
{
	font-family: Tahoma,Arial,Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #45494a;
	clear: both; 
	float: left;
	display: block; 
	width: 25.4em;
	margin-bottom: 1em;
	margin-right: 1em;
	text-align:right;
}

.field-margin
{
	margin-bottom: 1em;
	margin-right: 1em;
}

.rbtnLeftalign
{
	border:0px none;
	margin-bottom:0.25em;
	margin-left: 2em;
	text-align:left;
	width: auto;
	float: none;	 
	
}
.rbtnLeftaligntxt
{
	border:0px none;
	margin-bottom:0.25em;
	margin-left: 4em;
	text-align:left;
	width: auto;
	float: none;	
	font-family: Verdana, Tahoma, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal; 
	
}


/*===================Manish css=======================*/
 .ms_metter{width:100%; color:#000; float:left; padding:1% 0; }
 .ms_metter h2{width:100% !important; padding-bottom:4%; text-align:center; color:#000;display:block; float:left; clear:both; }
 .ms_metter p {text-align:justify;    }
 .ms_left{width:69%; float:left; padding-right:1%;}
 .ms_right{width:26%; float:left; text-align:center; padding:0 2%; }
.clear {clear:both;}
.ms_hbtns>a i{float:right; margin: 3% 4% 0% 0%;}

.ms_rightinner {width:100% !important; float:left; text-align:center; padding:0 2%;}
.ms_rightinner h2{

        background: none !important;
    color: #0F960B !important;
    font: normal 18px/25px Arial, Helvetica, sans-serif;
    margin: 1em 0 0.5em 0;
    text-align: left;
    margin: 0% !important;
    padding: 0% !important;
    width: 100% !important;
    text-align: center;
    
    line-height:40px !important; font-weight:bold !important;

}
.ms_rightinner>h2 i {float:none !important;    }
.ms_right a:link, .ms_right a:visited{ font-size:17px; padding:3% 2%; width:96%;  color:#fff; margin:1% 0; border-radius:3px; float:left;
                                      text-decoration:none;
                                     
background: #525252; /* Old browsers */
background: -moz-linear-gradient(top,  #525252 0%, #000000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #525252 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #525252 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#525252', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
 }
.ms_right a:hover, .ms_right a:active {
    background: #000000; /* Old browsers */
background: -moz-linear-gradient(top,  #000000 7%, #000000 25%, #525252 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #000000 7%,#000000 25%,#525252 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #000000 7%,#000000 25%,#525252 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#525252',GradientType=0 ); /* IE6-9 */
}




.ms_right span {padding: 3%; border-radius: 8px; float: left; margin-bottom:10%;
                box-shadow: 0px 5px 0px rgba(0, 0, 0, 0.34); text-align:left; 
                box-shadow: 3px 3px 0px rgba(90, 90, 90, 0.06) , 5px 5px 0px rgba(65, 70, 71, 0.28); text-align: left;   border: solid 1px rgba(156, 156, 156, 0.24);}

.ms_right h2 {color:#0F960B;}
.ms_right>span p{text-align:left;   padding: 0 0 1px 0; font-size:12px; line-height:15px;}
.ms_right>span>b p{text-align:left;   padding: 0 0 5px 0; font-size:12px; color:#0F960B;}
.ms_flag{padding:0px !important;}
.lc1{ background: rgb(65, 70, 71);   border-radius: 8px 0 0 0;}
.lc1 #content { background-color:#414647 !important;}




.iner_testimonial{width:100%; margin:2% 0; position:relative; background:#fff;  float:left; margin-top:5%; min-height:200px;}
.iner_testimonial i{float:right; font-weight:bold; font-size:20px; padding-right:15% ; padding-bottom:1%; }
.testi_pic{ left:5%; top:-3%; float:left;position:absolute; }
.testimonial_gren{width:100%; margin:0.5% 0% 0%; float:left; background-color:rgba(230, 230, 230, 0.21); color:#fff;  height:inherit; -webkit-transition-timing-function: ease-out; }
.testimonial_gren p{padding: 3% 2%;   text-align: left;    color:#909090;   font-weight: bold;}
.testi_star {width: 94.4%; margin:0.9%; float: left; background-color: #fff; padding: 2%; text-align: right; margin-bottom: 8%;}
.testi_star img{float:right; }
.testi_name {    width: 91.8%; margin-top: 1%;background-color: rgba(0, 0, 0, 0.37); padding: 2% 3%; font-weight: bold; font-size: 15px;
    text-align: right; float: left; position: relative; top: -11px; left: 3px;}

.latestnes{float:left; width:100%; /*min-height:350px;*/ display:block; padding:20px 0px;  margin-top:5px; text-align:center; color:#fff; text-align:center;  float:left;}
.latestnews{color:#FFF; text-align:center; }

/*===Manish Sehrawat testimonial slider*/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1;}
/*body {min-height: 100%;font-family: 'Arial', sans-serif;font-weight: 400;background: #fff;-webkit-font-smoothing: antialiased;-webkit-box-shadow: inset 0 0 18.75em rgba(0,0,0,.5); -moz-box-shadow: inset 0 0 18.75em rgba(0,0,0,.5); box-shadow: inset 0 0 18.75em rgba(0,0,0,.5);  }*/
#wrapper {	width: 100%;	/*position: absolute;*/	margin: 0 auto;}
/*.container {	width: 800px;	margin: 0 auto 20px;}*/
.ads-container {	background:#fff;	width: 750px;	margin: 0 auto 20px;}
h1 {	padding: 4em 3em 1em;	font-size: 190%;	font-family: 'Arvo', sans-serif;	text-transform:uppercase;	line-height: 1.5;
	font-weight: 700;	color: #000;	text-shadow: 1px 1px 1px rgba(255,255,255,0.2);	text-align: center;}
h1 span {	font-weight: 400;}
h2 {text-align: center;margin-bottom: 3em;font-family: 'Arvo', sans-serif;color: #fff;text-shadow: 1px 1px 1px rgba(255,255,255,0.5);}
.attribution {padding: 3em 0;text-align: center;color: #fff;text-shadow: 1px 1px 1px rgba(0,0,0,0.2);}
.attribution a {color: #fff;}
/* Header Style */
.ddn-top {	line-height: 60px;font-size: 11px;text-transform: uppercase;z-index: 9999;position: relative;background:#ED3131;	-webkit-font-smoothing: antialiased;-webkit-box-shadow: inset 0 0 2.75em rgba(0,0,0,.5);
/* 300 */	-moz-box-shadow: inset 0 0 2.75em rgba(0,0,0,.5);/* 300 */	box-shadow: inset 0 0 2.75em rgba(0,0,0,.5);/* 300 */}
.ddn-top a {	padding: 0px 10px;	letter-spacing: 1px;	color: #fff;	display: table;	margin:0 auto;	text-decoration: none;}
.ddn-top a:hover {	background: rgba(255,255,255,0.8);color: #000;}
.ddn-top span.right {float: right;}
.ddn-top span.right a {	float: left;	display: block;}

.testimonials-carousel-thumbnail{position:absolute; top:-5px; left:5px;}
.bx-controls-auto{display:none; }
.bx-default-pager{display:none; }
.bx-controls-direction a{margin:0% 2%;    }
.bx-controls-direction{text-align:right;  display:none;}






 @media only screen and (max-width:768px)     
 {
     .ms_left{width:99%;}
     .ms_right{width:96%;}
     .ms_right span{width:94%; text-align:center;}
 }